@font-face {
    font-family: 'PelakFA';
    font-style: normal;
    font-weight: 900;
    src: url("../fonts/PelakFA-Black.eot");
    src: url("../fonts/PelakFA-Black.eot") format("embedded-opentype"), url("../fonts/PelakFA-Black.woff2") format("woff2"), url("../fonts/PelakFA-Black.woff") format("woff");
}

@font-face {
    font-family: 'PelakFA';
    font-style: normal;
    font-weight: bold;
    src: url("../fonts/PelakFA-Bold.eot");
    src: url("../fonts/PelakFA-Bold.eot") format("embedded-opentype"), url("../fonts/PelakFA-Bold.woff2") format("woff2"), url("../fonts/PelakFA-Bold.woff") format("woff");
}

@font-face {
    font-family: 'PelakFA';
    font-style: normal;
    font-weight: 500;
    src: url("../fonts/PelakFA-Medium.eot");
    src: url("../fonts/PelakFA-Medium.eot") format("embedded-opentype"), url("../fonts/PelakFA-Medium.woff2") format("woff2"), url("../fonts/PelakFA-Medium.woff") format("woff");
}

@font-face {
    font-family: 'PelakFA';
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/PelakFA-light.eot");
    src: url("../fonts/PelakFA-light.eot") format("embedded-opentype"), url("../fonts/PelakFA-light.woff2") format("woff2"), url("../fonts/PelakFA-light.woff") format("woff");
}

@font-face {
    font-family: 'PelakFA';
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/PelakFA-Regular.eot");
    src: url("../fonts/PelakFA-Regular.eot") format("embedded-opentype"), url("../fonts/PelakFA-Regular.woff2") format("woff2"), url("../fonts/PelakFA-Regular.woff") format("woff");
}

